begin transaction;
insert into Genres (id, name) values (1, 'Art');
insert into Genres (id, name) values (2, 'History');
insert into Genres (id, name) values (3, 'Research and Development');
insert into Genres (id, name) values (4, 'Sales');
insert into Genres (id, name) values (5, 'Accounting');
insert into Genres (id, name) values (6, 'Product Management');
insert into Genres (id, name) values (7, 'Classics');
insert into Genres (id, name) values (8, 'Fantasy');
insert into Genres (id, name) values (9, 'Horror');
insert into Genres (id, name) values (10, 'Detective');
insert into Genres (id, name) values (11, 'Legal');
insert into Genres (id, name) values (12, 'Mystery');
insert into Genres (id, name) values (13, 'Human Resources');
insert into Genres (id, name) values (14, 'Support');
insert into Genres (id, name) values (15, 'Autobiography');
insert into Genres (id, name) values (16, 'Training');
insert into Genres (id, name) values (17, 'Graphic Novel');
insert into Genres (id, name) values (18, 'Services');
insert into Genres (id, name) values (19, 'Business Development');
insert into Genres (id, name) values (20, 'Engineering');
commit transaction;
